@media (max-width: 1440px) {}

@media (max-width: 1024px) {
  .quick-title {
    width: 210px;

  }

  .quick-links-list {
    width: 235px;
  }

  .menu-links .nav-link {
    font-size: 12px;
  }

  .hero-title {
    font-size: 56px;
  }

  .about-btn a {
    font-size: 14px;
  }

  .about-btn {
    padding: 8px 25px;
  }
}

@media (max-width: 992px) {
  .main-navbar .navbar-brand {
    max-width: 260px;
  }

  .main-navbar .logo {
    max-height: 65px;
  }

}

@media (max-width: 991.98px) {

  .main-navbar {
    position: sticky;
    z-index: 1020;
    top: 38px;
    height: auto;
  }

  .main-navbar .navbar-collapse {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
  }

  /* IMPORTANT FIX */
  .main-navbar .navbar-collapse .navbar-nav {
    background: #fff;
    padding: 15px 0;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
    display: flex;
    justify-content: center;
    align-items: center;
  }

}


@media (max-width: 768px) {
  .about-btn {
    background: #242a5e;
    color: #fff;
    width: 290px;
    padding: 10px 32px;
    font-weight: 500;
    border-radius: 6px;
    text-decoration: none;
  }

  .menu-links .nav-link {
    font-size: 15px;
    padding: 9px 20px;
  }

  .about-buttons {
    justify-content: center;
    align-items: center;
  }
}



@media(max-width:729px) {
  .about-buttons {
    margin-left: 0;
    justify-content: center;
    gap: 20px;
    width: auto;
  }
}

@media (max-width: 576px) {
  .main-navbar .navbar-brand {
    max-width: 150px;
  }

  .hero-title {
    font-size: 38px;
  }

  .main-navbar .navbar-brand {
    max-width: 200px;
  }

  .main-navbar .logo {
    max-height: 55px;
  }

  .about-btn {
    width: 100%;
    max-width: 245px;
    padding: 10px 20px;
  }
}

@media (max-width: 425px) {
  .about-buttons {
    justify-content: center;
    gap: 20px;
    width: auto;
    margin-left: -60px;
  }

  .hero-title {
    font-size: 34px !important;
  }

  .justify-content-end {
    display: flex !important;
    justify-content: center !important;
  }
}





@media (max-width: 375px) {
  .about-buttons {
    margin-left: -10px !important;
    justify-content: center;
    gap: 20px;
  }

  .about-btn a {
    font-size: 13px !important;
  }
}

@media (max-width: 320px) {
  .about-buttons {
    margin-left: -105px !important;
    justify-content: center;
    gap: 20px;
  }

  .about-buttons {
    margin-left: -40px !important;
    justify-content: center;
    gap: 20px;
  }

}


@media (max-width:576px) {
  .top-link {
    display: inline-block;
    margin: 2px;
  }

  .top-header {
    background-color: rgb(38 65 136);
    padding: 6px 0;
    height: 45px;
  }

}

@media (max-width:426px) {
  .top-link {
    font-size: 10px;
  }

  .parent-top {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }

  .top-header {
    background-color: rgb(38 65 136);
    padding: 6px 0;
    height: 40px;
  }
}




@media (max-width:376px) {
  .top-header {
    height: 60px;
  }

  .parent-top {
    display: block !important;
    margin-left: 70px;
  }

  .right {
    gap: 0px !important;
    margin-left: 41px !important;
  }

  .top-left a {
    width: 180px !important;
    margin-left: 41px !important;
  }
}



@media (max-width:376px) {
  .parent-top {
    margin-left: 50px;
  }
    .top-header {
    height: 60px;
  }
}
@media (max-width: 320px) {
    .parent-top {
        margin-left: 15px;
    }
        .top-left a {
        width: 185px !important;
        margin-left: 41px !important;
    }


}



